flutter_movable_label

An interactive flutter widget to show labels.

screenshot

Installation

Add library dependency to your pubspec.yaml.

dependencies:
  flutter_movable_label: ^1.0.2

Import

import 'package:flutter_movable_label/flutter_movable_label.dart';

Usage

// TODO

Changelog

CHANGELOG

License

MIT License

Libraries

flutter_movable_label